
FWG Internal - Bug #23838

FWG: Staging: Web app: Porfolios: Need to change the title Add Company pop up. 

February 20, 2025 12:19 PM - Palash Tembhurnekar

Status: Closed Start date: February 20, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Follow Steps:

1. Profile

2. Team Settings

3. Left Nav: Portfolios list

4. Now on Portfolio list table click on the three-dot icon of any portfolio in Action Column

5. And click on Add User option in pop up, now it displays the Add Company pop up. Here instead of Add Company the title

should be Add User.

History

#1 - February 20, 2025 01:02 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 06:41 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 21, 2025 05:08 AM - Palash Tembhurnekar

Verified on staging web app, now in the Add user pop up the title is updated to Add User. done, marking it as closed

#4 - February 21, 2025 05:08 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

April 02, 2025 1/1

http://www.tcpdf.org

